<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userid']))
    { 
         header("Location: ../");
         die;
    }
   
             
             

$stmt=$conn->prepare("select *   from UI__DailyROIGene  where userid =:userid  and type=2    ");   
            $stmt->bindValue(':userid',  $_SESSION['userid'] , PDO::PARAM_INT);  
            $stmt->execute(); 
            $UI__DailyROIGene = $stmt->fetchAll(PDO::FETCH_OBJ); 
             
 
                
include_once("../view/dashboard/MatchingIncome.php");
?>
